title=The Acceptable Ads Committee
description=The Acceptable Ads Committee creates new and exceptional ad standards that improve the user experience for ad-blocking users while, just as importantly, delivering real value to content publishers and online advertisers.

<div class="masthead">
  <div class="section-container">
    <div class="row reverse">
      <div class="column graphics"></div>
      <div class="column masthead-body">
        <? include committee/masthead ?>
      </div>
    </div>
  </div>
</div>

<section class="coalitions-intro bg-black">
  <div class="section-container py2">
    <div class="row reverse">
      <div class="column one-half">
        <? include committee/coalitions/header ?>
      </div>
      <div class="column one-half graphic">
        <img src="/img/committee-coalitions.jpg" alt="">
      </div>
    </div>
  </div>
</section>

<section id="coalitions" class="coalitions bg-beige">
  <div class="section-container py2">
    <div class="row">
      <div class="column one-third">
        <? include committee/coalitions/for-profit ?>
      </div>
      <div class="column one-third">
        <? include committee/coalitions/user-advocate ?>
      </div>
      <div class="column one-third">
        <? include committee/coalitions/expert ?>
      </div>
    </div>
    <a id="show-committee" class="button green toggle-expandable" data-expands="committee">
      <span class="show-text">{{ meet-the-committee[button text] Meet the Committee }}</span>
      <span class="hide-text">{{ hide-the-committee[button text] Hide the Committee }}</span>
    </a>
  </div>
</section>

<section id="committee" class="expandable">
  <div class="section-container my2">
    <? include committee/members ?>
  </div>
</section>

<section id="documents" class="documents bg-beige">
  <div class="section-container py2">
      <div class="row">
        <div class="column">
          <? include committee/documents ?>
        </div>
      </div>
    </div>
</section>

<section id="apply" class="apply">
  <div class="section-container md-max py2">
    <form id="join" class="join">
      <header>
        <? include committee/join/header ?>
      </header>
      <? include committee/join/form ?>
    </form>
  </div>
</section>

<script src="/js/components/ExpandableSection.js"></script>
<script src="/js/committee.js"></script>
